uuid: 2f24da77-d6be-4976-b1d8-948ce8e386b7
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Zx0jD1Klh5tZaGJy8uOeR_2MCu9FDM4xg7TaUJUEbkI
id: node_delete_action
label: 'Удалить содержимое'
type: node
plugin: node_delete_action
configuration: {  }
